CRYPTO-CONFIG(1)

NAME
crypto-config - display and manage crypto-config profiles

SYNOPSIS

crypto-config [COMMAND]...

COMMANDS

get
    Return the profile currently in use.

status
    Show the profile currently in use. May show more in the future. This is meant for interactive use rather than for scripting.

switch PROFILE
    Use this profile.

RESOURCES

Web site:

COPYING

Copyright © 2023-2025 Canonical, Ltd

This software is released under the terms of the GNU General Public License, Version 3.

AUTHOR

Adrien Nader